Package Halberd :: Module clientlib :: Class TimedOut |
[show private | hide private]
[frames | no frames]

## Class TimedOut

    Exception --+
                |
        HTTPError --+
                    |
                   TimedOut

Operation timed out

Method Summary
Inherited from HTTPError
| ``__init__`(self, msg)`
| ``__str__`(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Thu Aug 24 19:08:31 2006 | http://epydoc.sf.net